<?
include $_SERVER[DOCUMENT_ROOT] . "/common/conf/config.inc.php";
include $_SERVER[DOCUMENT_ROOT] . "/module/category/category.lib.php";
include $_SERVER[DOCUMENT_ROOT] . "/module/product/product.lib.php";

//DB연결
$dblink = SetConn($_conf_db["main_db"]);

//제품 목록
$arrList = getProductListBaseNFile($_REQUEST["cat_no"], "", "", "", $scale, 0);

//DB해제
SetDisConn($dblink);

for($i=0;$i<$arrList["total"];$i++){
	echo $arrList["list"][$i][cat_no] . "**" . $arrList["list"][$i][p_name];
	if($i != ($arrList["total"]-1)){
		echo "||";
	}
}
?>